@mixin breakpoint($point) {
	@if $point == ultra-small {
		@media (min-width: 360px) {
			@content;
		}
	} @else if $point == extra-small {
		@media (min-width: 480px) {
			@content;
		}
	} @else if $point == small {
		@media (min-width: 576px) {
			@content;
		}
	} @else if $point == medium {
		@media (min-width: 768px) {
			@content;
		}
	} @else if $point == large {
		@media (min-width: 992px) {
			@content;
		}
	} @else if $point == extra-large {
		@media (min-width: 1200px) {
			@content;
		}
	} @else if $point == ultra-large {
		@media (min-width: 1400px) {
			@content;
		}
	} @else if $point == wide {
		@media (min-width: 2048px) {
			@content;
		}
	} @else if $point == extra-wide {
		@media (min-width: 2560px) {
			@content;
		}
	}
}
